Subject: bug#48069: 28.0.50; [feature/pgtk]; tooltips are jittery and sometimes obscured

From: john muhl <[email-masked]>
Date: Mon, 03 May 2021 12:47:19 -0500

On Tue, 2021-05-04 at 01:46 +0900, Yuuki Harano wrote:
> > In the menu-bar they appear behind the menu itself and obscure the
> > hint in the tooltip.
> 
> I'll debug it.

I wonder if these tooltips are even needed; they mostly just restate
what the item under point already says. I browsed around a few of the
default GNOME apps (and a few non-default others) but could not find
any that display tooltips when hovering an item in a drop down menu
the way Emacs does.

Would just getting rid of them be an alternative to debugging the
visibility issue?